uuid: 5a338f9c-6c89-493f-8a37-7f1dece016dd
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.bookref3
id: commerce_product_variation.splashback.bookref3
field_name: bookref3
entity_type: commerce_product_variation
bundle: splashback
label: 'User Guide 3 ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
